
ul.menu {list-style:none; margin:0; padding:0;float: left;}
ul.menu * {margin:0; padding:0}
ul.menu a {padding: 26px 0 5px 0;display:block; color:#212121; text-decoration:none;font:normal 13px/12px Arial, Helvetica, sans-serif;text-transform:uppercase;}
ul.menu li {position: relative;padding: 0 25px !important;height: 64px;float: left;background: url(../images/menu_line.jpg) no-repeat right;}
ul.menu li a:hover{color:#b7832c;background:url(../images/menu_ahover.jpg) repeat-x bottom;}
ul.menu li a.active{color:#b7832c;background:url(../images/menu_ahover.jpg) repeat-x bottom;}
ul.menu li:hover{}
ul.menu ul {position:absolute; top: 64px; left:0; background:#d1d1d1; display:none; opacity:0; list-style:none}
ul.menu ul li {position: relative;border: 1px solid #aaa;border-top: none;width: 194px;height: 26px;padding: 0 !important;margin: 0;}
ul.menu ul li a {display: block;padding: 7px 5px;background-color: #20291F;color: #fff;text-transform: none;font-size: 12px;}
ul.menu ul li a:hover {background:none #333;}
ul.menu ul ul {left:148px; top:-1px}
ul.menu .menulink {padding: 27px 0 7px 0;}
ul.menu .menulink:hover, ul.menu .menuhover {}
ul.menu .sub {background:#d1d1d1;}
ul.menu .topline {border-top:1px solid #aaa}

/* #Tablet (Portrait)
================================================== */

	/* Note: Design for a width of 768px */
@media only screen and (max-width: 995px) {

ul.menu li {
padding: 0 10px !important;
}
ul.menu ul li a {
background-color: #A0861C;
}
ul.menu ul li a:hover {
color:#fff;
}

}

/*  #Mobile (Landscape)
================================================== */

	/* Note: Design for a width of 480px */
@media only screen and (max-width: 767px) {
	
ul.menu {
margin: 0 0 0 0;
}
ul.menu li {
background:none;
}
ul.menu li {
background: #000;
border-bottom: 1px #757373  dotted;
}
ul.menu li a {font: normal 10px/12px Arial, Helvetica, sans-serif !important;padding: 19px 0 5px 0;}
ul.menu li a.active {
background:none;
}
ul.menu li a:hover {
background:none;
}
ul.menu a {
color: #fff;
font-size: 12px !important;
}
ul.menu li {
height: 46px;
}
ul.menu .menulink {
padding: 18px 0 7px 0;
}
ul.menu ul {
top: 46px;
}

}